## r-bioc-fmcsr 1.30.0+dfsg

=== DESCRIPTION ===
Package: fmcsR
Type: Package
Title: Mismatch Tolerant Maximum Common Substructure Searching
Version: 1.30.0
Date: 2018-10-22
Author: Yan Wang, Tyler Backman, Kevin Horan, Thomas Girke
Maintainer: Thomas Girke <thomas.girke@ucr.edu>
Description: The fmcsR package introduces an efficient maximum common
        substructure (MCS) algorithms combined with a novel matching
        strategy that allows for atom and/or bond mismatches in the
        substructures shared among two small molecules. The resulting
        flexible MCSs (FMCSs) are often larger than strict MCSs,
        resulting in the identification of more common features in
        their source structures, as well as a higher sensitivity in
        finding compounds with weak structural similarities. The fmcsR
        package provides several utilities to use the FMCS algorithm
        for pairwise compound comparisons, structure similarity
        searching and clustering.
Depends: R (>= 2.10.0), ChemmineR, methods
Suggests: BiocStyle, knitr, knitcitations, knitrBootstrap
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/girke-lab/fmcsR
biocViews: Cheminformatics, BiomedicalInformatics, Pharmacogenetics,
        Pharmacogenomics, MicrotitrePlateAssay, CellBasedAssays,
        Visualization, Infrastructure, DataImport, Clustering,
        Proteomics, Metabolomics
Imports: RUnit, methods, ChemmineR, BiocGenerics, parallel
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/fmcsR
git_branch: RELEASE_3_11
git_last_commit: 9e2e770
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 00:43:47 UTC; biocbuild
