=== debian/changelog ===
r-bioc-fmcsr (1.30.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:29 +0000

r-bioc-fmcsr (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:20:37 +0200

r-bioc-fmcsr (1.28.0+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 11:42:23 +0200

r-bioc-fmcsr (1.28.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #955288)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 14:46:06 +0200
