=== debian/control ===
Source: r-bioc-fmcsr
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-chemminer,
               r-cran-runit,
               r-bioc-biocgenerics
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr.git
Homepage: https://bioconductor.org/packages/fmcsR/
Rules-Requires-Root: no

Package: r-bioc-fmcsr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mismatch tolerant maximum common substructure searching
 The fmcsR package introduces an efficient maximum common
 substructure (MCS) algorithms combined with a novel matching
 strategy that allows for atom and/or bond mismatches in the
 substructures shared among two small molecules. The resulting
 flexible MCSs (FMCSs) are often larger than strict MCSs,
 resulting in the identification of more common features in
 their source structures, as well as a higher sensitivity in
 finding compounds with weak structural similarities. The fmcsR
 package provides several utilities to use the FMCS algorithm
 for pairwise compound comparisons, structure similarity
 searching and clustering.
