## r-bioc-fmcsr 1.32.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: fmcsR
 Type: Package
 Title: Mismatch Tolerant Maximum Common Substructure Searching
-Version: 1.30.0
-Date: 2018-10-22
+Version: 1.32.0
+Date: 2020-10-14
 Author: Yan Wang, Tyler Backman, Kevin Horan, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: The fmcsR package introduces an efficient maximum common
@@ -28,9 +28,9 @@
 Imports: RUnit, methods, ChemmineR, BiocGenerics, parallel
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/fmcsR
-git_branch: RELEASE_3_11
-git_last_commit: 9e2e770
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 91d402d
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:43:47 UTC; biocbuild
+Packaged: 2020-10-28 00:14:17 UTC; biocbuild
