=== debian/changelog ===
r-bioc-fmcsr (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:39:46 +0100
