## r-bioc-fmcsr 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: fmcsR
 Type: Package
 Title: Mismatch Tolerant Maximum Common Substructure Searching
-Version: 1.32.0
-Date: 2020-10-14
+Version: 1.36.0
+Date: 2021-04-19
 Author: Yan Wang, Tyler Backman, Kevin Horan, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: The fmcsR package introduces an efficient maximum common
@@ -17,7 +17,7 @@
         for pairwise compound comparisons, structure similarity
         searching and clustering.
 Depends: R (>= 2.10.0), ChemmineR, methods
-Suggests: BiocStyle, knitr, knitcitations, knitrBootstrap
+Suggests: BiocStyle, knitr, knitcitations, knitrBootstrap,rmarkdown
 License: Artistic-2.0
 LazyLoad: yes
 URL: https://github.com/girke-lab/fmcsR
@@ -28,9 +28,9 @@
 Imports: RUnit, methods, ChemmineR, BiocGenerics, parallel
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/fmcsR
-git_branch: RELEASE_3_12
-git_last_commit: 91d402d
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4552dbc
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 00:14:17 UTC; biocbuild
+Packaged: 2021-10-26 21:27:42 UTC; biocbuild
