=== debian/changelog ===
r-bioc-fmcsr (1.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.36.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:47:57 +0530

r-bioc-fmcsr (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 11:37:00 +0200
