=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-chemminer,
                r-cran-runit,
                r-bioc-biocgenerics
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr.git
 Homepage: https://bioconductor.org/packages/fmcsR/
