## r-bioc-fmcsr 1.38.0%2Bdfsg

=== debian/changelog ===
r-bioc-fmcsr (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix lintian override

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 12:15:28 +0200
