## r-bioc-fmcsr 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fmcsR
 Type: Package
 Title: Mismatch Tolerant Maximum Common Substructure Searching
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-04-19
 Author: Yan Wang, Tyler Backman, Kevin Horan, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
@@ -28,9 +28,9 @@
 Imports: RUnit, methods, ChemmineR, BiocGenerics, parallel
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/fmcsR
-git_branch: RELEASE_3_14
-git_last_commit: 4552dbc
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 051d4a6
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:27:42 UTC; biocbuild
+Packaged: 2022-04-26 20:40:31 UTC; biocbuild
