=== debian/changelog ===
r-bioc-fmcsr (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 16:34:35 +0100
