=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-fmcsr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr.git
+Homepage: https://bioconductor.org/packages/fmcsR/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-chemminer,
                r-cran-runit,
                r-bioc-biocgenerics
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr.git
-Homepage: https://bioconductor.org/packages/fmcsR/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fmcsr
 Architecture: any
