=== debian/changelog ===
r-bioc-fmcsr (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Do not use vignette for testing and add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 06:28:54 +0200
