=== debian/changelog ===
r-bioc-fmcsr (1.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:10:16 +0100

r-bioc-fmcsr (1.42.0+dfsg1-1) unstable; urgency=medium

  * Clean up some auto generated files
    Closes: #1049116
  * Since we are removing some docs anyway we also drop auto generated
    files which make building package twice in a row harder than needed

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2023 16:19:26 +0200
