=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-bioc-chemminer,
