## r-bioc-fmcsr 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: fmcsR
 Type: Package
 Title: Mismatch Tolerant Maximum Common Substructure Searching
-Version: 1.46.0
-Date: 2021-04-19
+Version: 1.48.0
+Date: 2024-09-26
 Author: Yan Wang, Tyler Backman, Kevin Horan, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: The fmcsR package introduces an efficient maximum common
@@ -17,7 +17,8 @@
         for pairwise compound comparisons, structure similarity
         searching and clustering.
 Depends: R (>= 2.10.0), ChemmineR, methods
-Suggests: BiocStyle, knitr, knitcitations, knitrBootstrap,rmarkdown
+Suggests: BiocStyle, knitr, knitcitations, knitrBootstrap,rmarkdown,
+        codetools
 License: Artistic-2.0
 LazyLoad: yes
 URL: https://github.com/girke-lab/fmcsR
@@ -28,10 +29,10 @@
 Imports: RUnit, methods, ChemmineR, BiocGenerics, parallel
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/fmcsR
-git_branch: RELEASE_3_19
-git_last_commit: f83e289
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: e74e4ed
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:48:42 UTC; biocbuild
+Packaged: 2024-10-30 00:44:25 UTC; biocbuild
