=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fmcsr.git
 Homepage: https://bioconductor.org/packages/fmcsR/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-bioc-chemminer,
                r-cran-runit,
-               r-bioc-biocgenerics
+               r-bioc-biocgenerics,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fmcsr
